{
  "alfredsnippet" : {
    "snippet" : "timedatectl set-timezone Asia\/Taipei",
    "uid" : "3B35575E-1998-4C2F-A047-2A372E6006EF",
    "name" : "Set the Timezone to Asia\/Taipei using timedatectl command",
    "keyword" : "timedatectl"
  }
}